spring.h2.console.enabled=true
spring.datasource.url=jdbc:h2:mem:spring-training-db;INIT=CREATE SCHEMA IF NOT EXISTS spring_training;DB_CLOSE_DELAY=-1
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=trainee
spring.datasource.password=oneNicePassword
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
server.servlet.context-path=/rest
springdoc.swagger-ui.path=/swagger-ui.html
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.format_sql=true




